/*--



        Theme Name: theme46567



        Theme URI: http://template-help.com/



        Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection



        Author: Template_Help.com



        Author URL: http://www.Template-Help.com/



        Template: CherryFramework



        Version: 2.2.2



        MotoPress Version: 1.0



--*/



@import url("main-style.css");







/* ----------------------------------------



        Please, You may put custom css here



---------------------------------------- */







.middle-header {



    background: url("") repeat-x scroll center top #D1D1D1;



    position: relative;



    border-top: 1px solid #FFFFFF;



    border-bottom: 1px solid #FFFFFF;



    margin-top: 2px;



}



.area {



    float: left;



    text-align: left;font-size:12px;
  font-style: italic;


}



.area1 {



    float: left;



    text-align: right;







}



.middle-header .nav.nav__primary{margin-bottom:0px; padding-top:0;}







.tp-button.blue, 



.purchase.blue{



    background-color: #4A99BE;



    -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        



    -moz-box-shadow:   0px 3px 0px 0px #a34c00;        



    box-shadow:   0px 3px 0px 0px #a34c00



}



.tp-button.blue:hover{



    background-color: #FF2C5B;



    -webkit-box-shadow:  0px 3px 0px 0px #a34c00;        



    -moz-box-shadow:   0px 3px 0px 0px #a34c00;        



    box-shadow:   0px 3px 0px 0px #a34c00;



}



#footer-text {



    text-align: center !important;

    margin-top: 0px;

    line-height: 24px;

    padding: 35px 0;

    color:#555;



}







.footer {



    background: url(http://www.elsol.ie/wp-content/uploads/2015/03/bottom-bg.png)  repeat-x scroll 0 0 #000 !important;



    border-bottom: 2px solid #171717;



    border-top: 10px solid #0189b5 !important;



    color: #888;



    font-size: 90%;



}



body h4{



    font-weight: 500;



}



#search-header{



    z-index: 9999;







}



.sizechange



{



    background:url(images/search.png) no-repeat 3px center !important;



    width: 400px !important;



}



.area1 img.vimeo:hover{



    content: url(http://www.elsol.ie/wp-content/uploads/2015/03/vimeo-16.png) !important;



}











.header .search-form_it {







    text-indent:0px; 



    cursor: pointer;



    border: 0;



    margin-top:22px !important;



    width:0px !important;



    background: #fff url(images/search.png?25a1db) no-repeat 3px center;



    padding-top: 8px;



    padding-right:40px !important;



    padding-bottom: 7px;



    padding-left: 0;



    padding-right: 0;



    -webkit-border-radius: 0px;



    -moz-border-radius: 0px;



    border-radius: 0px;



    margin-bottom: 0px;



    -webkit-transition: width 0.3s, background-color 0.3s;



    -moz-transition: width 0.3s, background-color 0.3s;



    -o-transition: width 0.3s, background-color 0.3s;



    -ms-transition: width 0.3s, background-color 0.3s;



    transition: width 0.3s, background-color 0.3s;



    -webkit-border-radius: 30px;



    -moz-border-radius: 30px;



    border-radius: 30px;







}



.row.middle-header:before{



    background:#fff;



}



#text-8 p{



    line-height:25px;



}



#text-10 h3 i{



    float:right;



}



.footer .menu li a{



    color: #666;



}



.header{padding-top:0px !important;border-top:0 !important}



.middle-header:before{display:none !important;}







.header_bottom .middle-header{margin-top:0px;border:0px !important; background:#fff;}



.header_bottom .container{margin-top:0px;}



.header_top .container{margin-top:0px;}



.header_top{line-height:31px;border-bottom:1px solid #e5e5e5}



.header_bottom{line-height:30px;border-bottom:1px solid #e5e5e5}



.middle-header{background:#fff !important;}



.footer{padding-bottom:0px !important}



.footer_container .container{margin-top:0px;}



.footer .copyright{padding-top:0px !important;margin-top:0px !important;}



.footer .footer-text {



    color: #D2D2D2;



    text-transform: none;



    font: 400 14px/60px Arial;



    margin-top: -7px;



}



.header_bottom .middle-header:before{background:#fff;}



.chpcs_image_carousel .chpcs_prev, .chpcs_image_carousel .chpcs_next {



    background: rgba(168, 32, 32, 0);



    color: rgb(215, 211, 211) !important;



    font-size: 32px;



    line-height: 39px;



    width: 42px;



    height: 42px;



    margin-top: -32px;



    background: #f1f1f1;



    border-radius: 50%;



}



#text-10 p i{



    color: #666;



    font-size: 14px;



    font-style: normal;



    line-height: 23px;



}



.span8 .chpcs_prev span,.span8 .chpcs_next span{

    position:relative;

}



.span8 .chpcs_prev span:before,.span8 .chpcs_next span:before{

    position:absolute;

    content:"";

    background:url(http://www.elsol.ie/wp-content/uploads/2015/04/ns2-prev.png) no-repeat center;

    width:42px;

    height:42px;

    background-size: contain;

    top: 0;

    left: -19px;

}



.span8 .chpcs_next span:before{

    background:url(http://www.elsol.ie/wp-content/uploads/2015/04/ns2-next.png) no-repeat center;

}



.middle-header .sf-menu > li > a{

    padding: 20px 12px 20px 12px !important;

}



.nav.nav__primary ul.sf-menu .sub-menu{



    border-top-width: 2px;



    border-top-style: solid;



    border-top-color: rgb(225, 12, 96) !important;



}

body .header .search-form_it{

    background: url(images/search.png?25a1db) no-repeat 3px center !important;

    margin-top: 20px !important;

}



.footer_top .container .span12 .span4{

    max-width:33.33%;

}



.footer h4{border-bottom:0px !important;}



.footer .menu li{float:left;width:48%;  border-bottom: 1px dashed #222;line-height:31px;font-size:12px;margin-right:3%}



.footer .menu li:nth-child(2n){margin-right:0;}



.footer_top{border-bottom:1px solid #5d5d5d;  padding-bottom: 50px;}



.nav.nav__primary{margin-bottom:0px;}



.caroufredsel_wrapper{height:270px !important}



.footer .menu{margin-bottom:40px}



.footer .menu:after{clear:both;content:"";}

.nav.nav__primary ul.sf-menu li a{
    margin: 7px 0 7px 0px !important;
}

@media (min-width:960px){

    .header_container.span12,.footer_container.span12{width:100%;margin-left:0px;} 

    .sf-menu > li > a{padding-bottom:20px;}

}

@media (min-width: 1200px){

    .nav.nav__primary ul.sf-menu li a{margin:0 0 0 10px !important;}

    .nav.nav__primary ul.sf-menu li.current_page_item > a, 

    .nav.nav__primary ul.sf-menu .sfHover >a

    .nav.nav__primary ul.sf-menu > li  >a:hover

    {color:#E10C60 !important;border-top-color:#E10C60 !important;border-radius:0px;}



}

@media(max-width:1100px){
    #text-8 .tp-button{
        display: inline-block;
        line-height: inherit !important;
        huight: auto;
        margin-bottom: 10px;
    }
}

@media(max-width:970px){

    .footer_top  .footer-widgets, .footer_top .span12 .row{
        margin-left: 0;
    }
    .footer_contayner.span12{
        width:100% !important;
    }
    .footer .menu li{
        width:98% ; 
    }
    .select-menu {
        display: block !important;
    }
    .sf-menu {
        display: none !important;
    }
    header .row{
        margin-left: 0 !important;
    }
    .nav.nav__primary {
        margin-right: 0;
    }
    .middle-header .span8,.middle-header .span3{
        float: none !important;
        display: block !important;
        width: 100% !important;
        margin-left: 0 !important;   
    }
    .nav.nav__primary ul.sf-menu li a{
        padding: 10px !important;
    }
    .header_container.span12{
        width: 100%;
        margin-left: 0;
    }
    .header_bottom .container{
        width: 100%; 
    }
    
    header .row{
        margin-left: 0 !important;
    }
}

@media(max-width:768px){

    .footer_top .container .span12 .span4{

        max-width:initial;

    }

    #text-10{

        float: left;

        width: 100%;    

    }



}